@layer sections;
@layer sections {
  ._1lv5bse0 {
    display: grid;
    grid-template-columns: minmax(0, auto) minmax(0, 1fr) minmax(0, auto);
    grid-template-rows: minmax(0, 1fr) minmax(0, auto);
    grid-template-areas: 
	'toc form form'
	'toc selection save'
;
    overflow: hidden;
    block-size: 100vh;
    block-size: 100dvb;
  }
  ._1lv5bse1 {
    grid-area: toc;
    position: sticky;
    inset-block-start: 0;
    align-self: start;
    block-size: 100vh;
    overflow-y: scroll;
  }
  ._1lv5bse4:hover, ._1lv5bse4:focus {
    background-color: var(--lnglnxb);
  }
}